<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <link rel="icon" href="https://gitlab.com/multi-coop/datami/-/raw/main/public/logo-DATAMI-favicon.ico">
  <title>OBSARM - France Relance</title>
</head>

<body style="background-color: white; padding: 1em;">
  <noscript>
    <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled.
      Please enable it to continue.</strong>
  </noscript>

  <div style="background-color: white; margin: 1em;">

    <!-- DATAMI - contribute with GIT ...but without minding it-->
    <!-- An open source widget coded with 🤍  by the tech cooperative multi : https://multi.coop -->

    <!-- DATAMI WIDGET'S HTML BLOCK-->
    <datami-multi-files
      title="OBSARM"
      options='{
        "display": "horizontal"
      }'
      gitfiles='[
      {
        "title": "BDD France relance",
        "activate": true,
        "localdev": false,
        "gitfilelocal": "http://localhost:8851/statics/csv/plan-de-relance_entreprises_fr2022-clean.csv",
        "gitfile": "https://gitlab.com/multi-coop/datami-project/datami-clients/datami-plan-relance/-/blob/main/csv/plan-de-relance_entreprises_fr2022-clean.csv",
        "default-tab": true,
        "creditslogos": [
          {
            "localdev": false,
            "imageUrlLocal": "http://localhost:8851/statics/images/obsarm-logo-02.png",
            "imageUrl": "https://gitlab.com/multi-coop/datami-project/datami-clients/datami-plan-relance/-/raw/main/images/obsarm-logo-02.png",
            "url": "https://obsarm.info",
            "imageHeight": "25px"
          }
        ],
        "options": {
          "height": "600px",
          "separator": ",",
          "lockcolumns": true,
          "customfilters": {
            "activate": true,
            "filterfields": [
              {
                "name": "FILIÈRE",
                "filtering": "OR"
              },
              {
                "name": "TYPE_ENTREPRISE",
                "filtering": "OR"
              },
              {
                "name": "VOLET_RELANCE",
                "filtering": "OR"
              },
              {
                "name": "MESURE_LIGHT",
                "filtering": "OR"
              },
              {
                "name": "NOM_REGION",
                "filtering": "OR"
              }
            ]
          },
          "schema": {
            "localdev": false,
            "filelocal": "http://localhost:8851/statics/json/obsarm-fr_relance-schema.json",
            "file": "https://gitlab.com/multi-coop/datami-project/datami-clients/datami-plan-relance/-/blob/main/json/obsarm-fr_relance-schema.json"
          },
          "fields-custom-properties": {
            "localdev": false,
            "filelocal": "http://localhost:8851/statics/json/obsarm-fr_relance-fields-custom-props.json",
            "file": "https://gitlab.com/multi-coop/datami-project/datami-clients/datami-plan-relance/-/blob/main/json/obsarm-fr_relance-fields-custom-props.json"
          },
          "pagination":{
            "itemsPerRow": 3,
            "itemsPerPage": 30
          },
          "cardsview": {
            "activate": true,
            "default": false
          },
          "cardsdetail": true,
          "cardssettings": {
            "mini": {
              "ENTREPRISE": {
                "position": "title"
              },
              "SIREN": {
                "position": "subtitle",
                "prefix": "N° SIREN : "
              },
              "NOM_COMMUNE": {
                "position": "adress"
              },
              "CODE_POSTAL": {
                "position": "adress"
              },
              "NOM_REGION": {
                "position": "adress"
              },
              "DESCRIPTION_PROJET": {
                "position": "description"
              },
              "FILIÈRE": {
                "position": "tags",
                "prefix": "Filière"
              },
              "TYPE_ENTREPRISE": {
                "position": "tags",
                "prefix": "Type entreprise"
              },
              "VOLET_RELANCE": {
                "position": "tags",
                "prefix": "Volet relance"
              },
              "MESURE_LIGHT": {
                "position": "tags",
                "prefix": "Mesure"
              }
            },
            "detail": {
              "ENTREPRISE": {
                "position": "title"
              },
              "NOM_COMMUNE": {
                "position": "adress"
              },
              "CODE_POSTAL": {
                "position": "adress"
              },
              "NOM_REGION": {
                "position": "adress"
              },
              "SIREN": {
                "position": "infos",
                "prefix": "N° SIREN : ",
                "right": false
              },
              "DESCRIPTION_PROJET": {
                "position": "description",
                "block_title": "Informations"
              },
              "FILIÈRE": {
                "position": "tags",
                "block_title": "Filière",
                "right": true
              },
              "TYPE_ENTREPRISE": {
                "position": "tags",
                "block_title": "Type entreprise",
                "right": true
              },
              "VOLET_RELANCE": {
                "position": "tags",
                "block_title": "Volet relance",
                "right": true
              },
              "MESURE_LIGHT": {
                "position": "tags",
                "block_title": "Mesure",
                "right": true
              }
            },
            "minimap": {
              "activate": true,
              "right_side": true,
              "mapOptions": {
                "zoom": 5,
                "maxZoom": 18,
                "minZoom": 2,
                "item_geo_fields": {
                  "latitude": "Latitude",
                  "longitude": "Longitude"
                },
                "zoom_item": 13,
                "marker_icon": "map-marker",
                "marker_height": 45,
                "marker_width": 45,
                "marker_color": "#4a4a4a"
              }
            }
          },
          "datavizview": {
            "activate": true,
            "default": false,
            "localdev": false,
            "filelocal": "http://localhost:8851/statics/json/obsarm-fr_relance-dataviz-settings.json",
            "file": "https://gitlab.com/multi-coop/datami-project/datami-clients/datami-plan-relance/-/blob/main/json/obsarm-fr_relance-dataviz-settings.json"
          },
          "mapview": {
            "activate": true,
            "default": true,
            "maps": [
              {
                "title": {
                  "fr": "CARTOGRAPHIE"
                },
                "cols": 12,
                "localdev": false,
                "filelocal": "http://localhost:8851/statics/json/obsarm-fr_relance-map-settings.json",
                "file": "https://gitlab.com/multi-coop/datami-project/datami-clients/datami-plan-relance/-/blob/main/json/obsarm-fr_relance-map-settings.json"
              }
            ]
          }
        },
        "usertoken": ""
      }
    ]'
      locale="fr"
    ></datami-multi-files>

    <!-- DATAMI WIDGET'S APP.JS SCRIPT -->
    <script src="https://datami-widget.multi.coop/js/app.js" type="text/javascript" defer></script>
    <!-- <script src="http://localhost:8080/js/app.js" type="text/javascript" defer></script> -->

  </div>
</body>

</html>
